<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Interaction with Other Components</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">16.4</span>&#x00A0;&#x00A0;<a 
 id="x144-20400016.4"></a>Interaction with Other Components</h3>
<!--l. 2019--><p class="noindent" >The Publish View can be opened directly from the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> or the <a 
href="textgrid-manualse73.html#x151-21100017.4">The Search Results View<!--tex4ht:ref: search:search-results-view --></a>.
&#8220;Publish&#8221; checks the information of the <a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a> and the object type
(<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch5.html#x37-360005">TextGrid Objects<!--tex4ht:ref: textgrid-objects --></a>) as well as the metadata (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a>) before a TextGrid object
is published in the Repository.
                                                                                

                                                                                
</p>
<!--l. 2021--><p class="noindent" ><a 
 id="tailtextgrid-manualse69.html"></a> </p> 
</body></html> 
